Subject: RE: Proposal AREM response to UDC Joint Filing - Implementation of Su spension DA
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 27 Nov 2001 16:12:40 -0800 (PST)

Apologies just got back.  Can't make the call, but concur that we ought to stay where we were.  Not that the proposal doesn't merit discussion, but it raises many issues and we're down to the wire.  So I concur with Bill and Aaron.  Perhaps we should try to regroup first thing in the AM?

Best,
Jeff

-----Original Message-----
From: Bill Chen [mailto:[email-masked]]
Sent: Tuesday, November 27, 2001 6:00 PM
To: [email-masked]'; [email-masked]
Cc: [email-masked]; Dasovich, Jeff
Subject: RE: Proposal AREM response to UDC Joint Filing - Implementation
of Su spension DA

All,

Unfortunately, Aaron and I will not be able to make this call.  However, we
wanted to let the group know that we are strongly opposed to New West's
proposal and urge the group to adopt the position we agreed to during last
week's call, i.e., oppose the UDCs' proposal for a DASR cut-off date, for
the reasons outlined in Dan's most recent draft.

Thanks.

Bill
925.287.4703

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Tuesday, November 27, 2001 11:21 AM
To: [email-masked]
Cc: [email-masked]; [email-masked]
Subject: Proposal AREM response to UDC Joint Filing - Implementation of Su
spension DA

I have had an opportunity to talk to most of you regarding the attached 
proposal.  I apologize I ran out of time yesterday and didn't catch
everyone.

NWE would like to propose a slightly different take on our AREM filing
having had a chance to think more about it.  I wanted to run it by everyone
to get your thoughts before submitting a redline.  If you feel this warrants
a conference call I will gladly set one up for today.  Time is of the
essence and would appreciate your feedback as soon as possible.  If we all
agree, I would like to get the re-write with everyone's blessing to Dan by
tomorrow at 8:00 am. or sooner.  
 <<arm-puc-plan.doc>> 
Proposal Benefits

	1.	We look more reasonable and agree to much of what UDCs are
proposing.
	2.	Accommodates most, if not all, of ESP and customer concerns.
	3.	Strong argument for avoiding any contract review.    Our
verification proposal could backfire; PUC could accept our approach, but add
details which goes toward ESPs submitting contracts to the PUC for review
and validation 
Thank you, 
Janie Mollon
Manager, Legislative and Regulatory Affairs
Office:  602-629-7758
FAX: 602-629-7772
Mobile:  602-625-3892